development:
#  enable_star: true
#  min_infix_len: 3
  morphology: stem_ru

test:
#  enable_star: true
#  min_infix_len: 3
  morphology: stem_ru

production:
#  enable_star: true
#  min_infix_len: 3
  port: 5000
  morphology: stem_ru
  bin_path: '/usr/bin'
